<h2>Результаты теста: 2/3 верно.</h2>
<h3>Рекомендуемые темы для повторения:</h3>
<h4>1) Математика §8, §12. Решить задачи: 41-52</h4>
<h4>2) Физика §11. Решить задачи: 13, 16</h4>
<mat-divider></mat-divider>
<h2>Оценка ЦТ по профильным предметам ожидается 276:</h2>
<h3>Аттестат: 78 <i class="material-icons" (click)="openDialog()">group_add</i></h3>
<h3>Математика: 63 <i class="material-icons" (click)="openDialog()">group_add</i></h3>
<h3>Физика: 59 <i class="material-icons" (click)="openDialog()">group_add</i></h3>
<h3>Английский язык: 76 <i class="material-icons" (click)="openDialog()">group_add</i></h3>
<mat-divider></mat-divider>
<h2>Университеты:</h2>
<h3>ВГУ им. П. М. Машерова, факультет МиИТ:</h3>
<h4>ПОИТ,<br> проходной балл: 271</h4>
<h4>Прикладная информатика,<br> проходной балл: 260</h4>
<h4>Прикладная математика,<br> проходной балл: 248</h4>
<h4>Компьютерная безопасность,<br> проходной балл: 245</h4>
